Bug 109076 - One-line patch for upd-instroot
Summary: One-line patch for upd-instroot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-04 21:24 UTC by Milan Kerslager
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 21:56:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Quotes for shell test (477 bytes, patch)
2003-11-04 21:27 UTC, Milan Kerslager
no flags Details | Diff

Description Milan Kerslager 2003-11-04 21:24:15 UTC
When compare strings, use quotes.

Comment 1 Milan Kerslager 2003-11-04 21:27:15 UTC
Created attachment 95720 [details]
Quotes for shell test

Comment 2 Jeremy Katz 2003-11-06 19:20:00 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.